# Media Lengua dictionary

> by Jesse Stewart with Gabriela Prado Ayala and Lucia Gonza Inlago

This repository contains the data underlying the published version of the dictionary
at [Dictionaria](https://dictionaria.clld.org/contributions/medialengua) as [CLDF](https://cldf.clld.org)
[Dictionary](cldf)
[![Build Status](https://travis-ci.org/dictionaria/medialengua.svg?branch=master)](https://travis-ci.org/dictionaria/medialengua)

Releases of this repository are archived with and accessible through
[ZENODO](https://zenodo.org/communities/dictionaria) and the latest release
is published on the [Dictionaria website](https://dictionaria.clld.org).

The language and its speakers
-----------------------------

**Name:** Media Lengua<br/>
**Other names:** Chaupi-shimi, Chaupi-lengua, Chaupi-Quichua, Quichuañol,
Chapu-shimi, or Llanga-shimi<br/> Most names roughly translate to
‘half-language’, while Quichuañol is a portmanteau of ‘Quichua’ and ‘Spanish and
Llangashimi is a pejorative term often used in the community to refer to the
language. It roughly translates as ‘nothing-language’.

**ISO 639-3:** mue<br/>
**Glottolog:** medi1245

**Genealogical affiliation:** Mixed Language: Imbabura Quichua (qvi) – Ecuadorian Spanish (spa)

**Speakers:** Approximately 2,000 in total: 600 in Pijal and 1,400 in communities just outside the town of San Pablo (Angla, Casco Valenzuela, El Topo)

**Social role of the language:**<br/>
Pijal- Intra-community language used by speakers aged 40+<br/>
San Pablo communities- Intra-community language with children still learning the language

**Multilingualism:** All speakers have varying degrees of fluency in Spanish and Quichua<br/>
**Literacy:** Low; One published text (Stories and Traditions from Pijal, Stewart 2013)

**Geographical location:** Pijal, Imbabura, Ecuador (0.1727° N, 78.1921° W)<br/>
**Geographical description:** Northern Andes, 2,400 masl, facing Mt. Imbabura,
an inactive stratovolcano, and Lake San Pablo to the North with Yanaurcu, an
extinct Pliocene stratovolcano to the west, and Cusín, an extinct Pleistocene
stratovolcano to the east.

**Economic activity:** Agriculture, floriculture, livestock, textile, artisanry,
construction, tourism

**Early Important work:**<br/>
Muysken, P. (1997). Media Lengua. In S. G. Thomason (Ed.), *Contact languages:
A wider perspective* (pp. 365-426). Amsterdam: J. Benjamins Pub. Co.<br/>
Note: This work in on the Cotopaxi dialect of Media Lengua, not Imbabura.

Source of the Data
------------------

**Data source:** This dictionary comes from three primary sources:

1. Sentence elicitations (**spa** to **mue**) gathered between 2010-2012 (verified
independently by other speakers for accuracy), <br/>

2. 2015–2019 corpus of natural speech data, recorded, transcribed, and
translated by native Media Lengua speakers (AILLA, in-prep), <br/>

3. Stories and Traditions from Pijal (Stewart, 2013) recorded narratives
verified by native Media Lengua speakers.

### Contributors

**Language consultants:** Lucia Gonza Inlago, Mercedes Tabango, Antonio Maldonado, Isabel Bonilla, Luz Maria Gualacata, Elvia Gualacata, Dolores Lechon Bonilla, Zoila Marina, Feliciano Inuca†, Maricela Pante, Isabel Quilumba, Rosa Tocagon, Luis Bonilla, Jose Manuel Antamba Lechon†, Oswaldo Tocagon, Bolivia Chicaiza, Anita Cañarejo, Carmen Cañarejo†, Homero Gonza, Rodrigo Gonza, Maria Cristina Maldonado, Miryam Gonza, Carmen Quilumbaqui, José Manuel Casco, Rosa Maria Chicaiza, Josefa Gonza, Josefa Tabango, Maria Tabango, Segundo Catucuago, Jose Maria Cabascango, Jose Antonio Caluqui, Maria Fonte, Maria Calapaque, Dolores Sanchez<br/><br/>
**Data collection:** Jesse Stewart, Gabriela Prado Ayala, Lucia Gonza Inlago, Mercedes Tabango, Steeven Inuca Gonza, Marylin Tocagón

**Media Lengua transcriptions:** Lucia Gonza Inlago, Mercedes Tabango, Jesse Stewart<br/>
**Media Lengua to Quichua translations:** Lucia Gonza Inlago, Mercedes Tabango, Isabel Bonilla, Antonio Maldonado, Carmen Quilumbaqui, José Manuel Casco, Taliza Chavez Cordova<br/>
**Media Lengua to Spanish translations:** Lucia Gonza Inlago, Mercedes Tabango, Isabel Bonilla, Antonio Maldonado, Carmen Quilumbaqui, José Manuel Casco, Gabriela Prado Ayala, Jesse Stewart, Cecilia Ayala Narváez<br/>
**Media Lengua to English translations:** Jesse Stewart

**Dictionary headwords collected by:** Jesse Stewart, Gabriela Prado Ayala, Olga Kriukova, Taliza Chavez Cordova, Kristy Reyes Herrera, Adrián Marín Estrada, y Cecilia Ayala Narváez<br/>
**Dictionary audio samples provided by:** Lucia Gonza Inlago, Mercedes Tabango, Isabel Bonilla, Antonio Maldonado, Carmen Quilumbaqui, José Manuel Casco<br/>
**Audio sample collected by:** Jesse Stewart, Gabriela Prado Ayala, Steeven Inuca Gonza, Marylin Tocagón, Olga Kriukova, Kristy Reyes Herrera, Taliza Chavez Cordova, Adrián Marín<br/>
**Dictionary editors:** Jesse Stewart, Lucia Gonza Inlago, Gabriela Prado Ayala<br/>
**Audio editors:** Jesse Stewart, Olga Kriukova

**References:**

 * Chimbo Aguinda, J. J., Ullauri Velasco, M. A., &amp; Shiguango Andi, E. E.
   (2008). *Shimiyukkamu-Diccionario:  Kichwa-Español, Español-Kichwa
   (Segunda)*.  Benjamín Carríon.
 * Kellogg, M. (2020). *WordReference.* [https://www.wordreference.com/](https://www.wordreference.com/)
 * Kutylowski, J. (2018). *DeepL Translator \[Online Translator\]*.  [https://www.linguee.com/](https://www.linguee.com/)
 * Stark, L., &amp; Muysken, P. (1977). *Diccionario Español-Quichua
   y Quichua-Español.* Archivo Histórico del Guayas, Museo del Banco Central del
   Ecuador.
 * Prado, G., L. Gonza, J. Stewart (forthcoming). Recetas de mi comunidad/
   Recetacunaca yopa comunidadmanta (1 ed.).
 * Stewart, J. (2013). *Stories and traditions from Pijal: Told in Media Lengua
   (1 ed.)*. Charleston: CreateSpace.
 * Stewart (donor), J. (in-prep a). *Media Lengua*. The Archive of Indigenous
   Languages of Latin America (AILLA). [https://ailla.utexas.org/](https://ailla.utexas.org/)

The orthography used in the dictionary
--------------------------------------

This dictionary makes use of our traditional writing system based on Spanish
orthography. It does not incorporate Unified Quichua spelling as most speakers
of Media Lengua have not been exposed to this system. That being said, it should
be noted that our language is not Quichua or Spanish so there is no reason to
adapt our spelling to the Unified Quichua system. Like other primarily oral
languages around the world, we typically do not write our language, so when we
do, we allow quite a bit of orthographic variation, which is presented in its
own section. This is a descriptive dictionary based on oral speech gathered from
multiple sources and thus should be treated as a guide instead of a be-all and
end-all prescriptive collection of lemmas.

**Chaupishimipa Diccionarioca**
Nuestro diccionario escrituraca tradicionaltami tenen; no quichua unificado
veninchu, españolmanta venin yaqui ese escribishcata mas mejor entenderin
genticunapa Pijalmanta. Asillata, nuestro hablayta no quichuata ni españolta no
canchu, poreso nuestro propio escrituratami tenenchi.Nosotropash arshto
maneracunatami escribingapa tenenchi (como otro idiomacunata mundopi);
entoncesca diccionariopimi algunos variacioncunata presentanchi. Aquipica,
nosotrosca uno descripciontallami variacionhuan presentanata querenchi, asillata
ese diccionarioca guiashnami can; no reglashna canchu.

**Alphabet:** a, b, c, d, e, f, g, h, i, j, l, m, n, ñ, o, p, q, r, s, t, u, v, x, y, z<br/>
**Spelling variations include:** k, w<br/>
**Note:** ch, ll are not treated as separate letters

**How to use this dictionary?**
This dictionary uses the original Quichua spelling based on Spanish (modified
for Imbabura Media Lengua &amp; Quichua); avoid using unified Quichua. If you
cannot find the word you are looking for on the first try, consider using one or
more of the variations found in the following table.

**Comota ese diccionariota usarin?**
Ese diccionarioca español escribishcata usarin variacioncunahuan Imbaburamanta;
no escribipanguichu unificado quichuahuan. Arshto variaciontami abin, entoncesca si
palabrata quereshpa no encontranguichu, otro escribishcata intentapangui.
Aquipica uno ejemplocunaca abin:

<table class="table table-bordered">
<thead>
<tr><th>Try/ Intentipay:</th>
<th>Example/ Ejemploca:</th></tr>
</thead>
<tbody>
<tr><td>i → e, y, ie, ei</td><td>kulira → culera; silu → cielo</td></tr>
<tr><td>u → o, ou</td><td>abaju → abajo; kuta → cuota</td></tr>
<tr><td>diptongos (eu, ue, etc.)</td><td>bueno, amuerso</td></tr>
<tr><td>g → d</td><td>suedra</td></tr>
<tr><td>b → g</td><td>aguela</td></tr>
<tr><td>k → c, j</td><td>kaminu → camino; kari → jari</td></tr>
<tr><td>w → hu-/ gu-</td><td>warmi → huarmi/ guarmi</td></tr>
<tr><td>h → 0 </td><td>habina → abina</td></tr>
<tr><td>p-b/v, t-d, c-g</td><td>plata, acabana, novio, tiempo, dedo, gato</td></tr>
<tr><td>m → n</td><td>limpiu → linfiu</td></tr>
<tr><td>s, z → ts</td><td>sambo → tsambo; kasu → catsu</td></tr>
<tr><td>y → i</td><td>tyana → tiana</td></tr>
<tr><td>ll → l</td><td>allpa → alpa</td></tr>
<tr><td>p → f</td><td>puyu → fuyu; tapial → tafial</td></tr>
<tr><td>rr → rsh</td><td>harto → arshto</td></tr>
<tr><td>st → sht</td><td>fiesta → fishta</td></tr>
<tr><td>Verbocuna -nahuan, na -y:</td><td>comiy → comina</td></tr>
</tbody>
</table>
Table 1: Possible spelling variations and example words.
<br/><br/>

Types of special information
----------------------------

**Special fields:**<br/>
Synonyms (link to headwords)<br/>
Spanish translation<br/>
Quichua translation<br/>

Pronunciation guide
-------------------

<table class="table table-bordered">
<thead>
<tr>
<th>Writing</th>
<th>Pronunciation</th>
<th>Reference Word</th>
</tr>
</thead>
<tbody>
<tr><td>a</td><td>/a/</td><td>anaco</td></tr>
<tr><td>e</td><td>/e/</td><td>abeja</td></tr>
<tr><td>i</td><td>/i/</td><td>jari</td></tr>
<tr><td>o</td><td>/o/</td><td>canoso</td></tr>
<tr><td>u</td><td>/u/</td><td>agudo</td></tr>
<tr><td>b-, v-</td><td>/b/</td><td>botas</td></tr>
<tr><td>-b-, -v-</td><td>/β/</td><td>bravo</td></tr>
<tr><td>ci/ce</td><td>/s/ + /i/, /e/</td><td>acial</td></tr>
<tr><td>ca/co/cu</td><td>/k/ + /u/, /o/</td><td>acabana</td></tr>
<tr><td>ch</td><td>/ʧ/</td><td>afrecho</td></tr>
<tr><td>d</td><td>/d/</td><td>dedo</td></tr>
<tr><td>f</td><td>/f/</td><td>afilana</td></tr>
<tr><td>hua</td><td>/wa/</td><td>huagra</td></tr>
<tr><td>gi/ge</td><td>/x~h/ + /i/, /e/</td><td>congelana</td></tr>
<tr><td>ga/go/gu</td><td>/ɡ/ + /a/, /u/</td><td>amiga</td></tr>
<tr><td>gua/guo</td><td>/ɣ/, /w/ + /a/, /u/</td><td>agua</td></tr>
<tr><td>gui/gue</td><td>/ɡ/ + /i/, /e/</td><td>guerra</td></tr>
<tr><td>h</td><td>mute </td><td>hablana</td></tr>
<tr><td>y</td><td>/j/</td><td>apoyana</td></tr>
<tr><td>j</td><td>/x/ ~ /h/</td><td>hoja</td></tr>
<tr><td>k</td><td>/k/</td><td>blanku</td></tr>
<tr><td>l</td><td>/l/</td><td>luz</td></tr>
<tr><td>ll</td><td>/ʒ/</td><td>ella</td></tr>
<tr><td>m</td><td>/m/</td><td>mama</td></tr>
<tr><td>n</td><td>/n/</td><td>negro</td></tr>
<tr><td>ñ</td><td>/ɲ/</td><td>año</td></tr>
<tr><td>p</td><td>/p/</td><td>perro</td></tr>
<tr><td>qui/que</td><td>/k/ + /i/, /e/</td><td>esquina</td></tr>
<tr><td>r</td><td>/ɾ/</td><td>rojo</td></tr>
<tr><td>rr</td><td>/ʐ/</td><td>carro</td></tr>
<tr><td>s</td><td>/s/</td><td>sembrana</td></tr>
<tr><td>sh</td><td>/ʃ/</td><td>shaman</td></tr>
<tr><td>t</td><td>/t/</td><td>tiempo</td></tr>
<tr><td>ts</td><td>/z/</td><td>ditsna</td></tr>
<tr><td>w</td><td>/w/</td><td>chawarmishki</td></tr>
<tr><td>x</td><td>/ks/</td><td>exijina</td></tr>
<tr><td>ts</td><td>/z/</td><td>detsina</td></tr>
</tbody>
</table>
Table 2: Pronunciation guide
<br/><br/>

What is Media Lengua?
-------------------

Media Lengua is a rare mixed language spoken in the Ecuadorian highlands. What
makes Media Lengua, (and other mixed languages) so unique is its genesis. Media
Lengua has a split ancestry where nearly all (90%) root words (nouns, verbs,
adjectives, adverbs, pronouns, demonstratives etc.) from Spanish have replaced
their Quichua counterparts while maintaining functional morphemes from Quichua
with no grammatical simplification.

Mixed languages hold a wealth of information which could be used to better
understand the sociological, psychological and neurological factors of language
that allow humans to take two typologically unrelated, fully functional
languages, split them apart and create a new, fully functional language based on
different linguistic components.

Today Spanish is the dominant language spoken in Pijal. Media Lengua is
typically only spoken by those aged 40 and above making it a moribund and
endangered language. Those aged 40 and above are also fluent in Quichua and
Spanish while Community members aged 25 and above typically speak Spanish and
have a working knowledge of Quichua. Those younger than 25, however, are
typically monolingual with only a passive knowledge of Quichua.

**Queta chaupishimita?**<br/>
Chaupishimica (media lenguama) uno idiomata mesclashcami can. Nosotrosca
chaupishimitami hablanchi comunidad Pijalpi, parroquia Gonzalez Suarezpi, canton
Otavalopi, provincia Imbaburapi, paismi Ecuadorpi. Nuestro idiomaca especialmi
can yaque casi todito palabracunaca españolmantami venen (sustantivocunaca,
verbocunaca, adjectivocunaca, pronombrecunaca, demonstrativocunaca, ademas) pero
casi todito gramaticaca quichuamanta venen. Asillata, idiomashnacunaca raro
raromi can mundopi. Nosotrosca quichuatapash españoltapash hablanchi, asillata,
tres idiomata hablanchi Pijalpi. Asi, chaupishimitami hablanchi porque
querenchi, yami parte nuestro propio culturamanta.

Deaymanta, yaque ese chaupi idiomacunaca raro raromi mundopi, poco linguistica
investigacionta abin. Comoquiera, ese chaupi idiomacunaca arshto informaciontami
tenen intendingapa asi nuestro culturata, nuestro pensamientocunata, y nuestro
ñuctu desarrollota. Linguistica investigacionhuan intindyta podinchi asi como
genticunaca dos idiomata dividyta podin otro nuevo idiomata creangapa sin
mesclachina.

Ahora tiempoca, nuestro jobencunaca mas españolta hablan. Nuestro chaupishimica
yami hablashca nuestro genticuna mas de 40 añocunata. Asi nuestro idioma yami
peligropi. Nuestro genticunaca mas mayor que 20 añotami españolta hablan y poco
quichuata sabin pero nuestro jobencunaca menor que 20 añotami asilla españolta
hablan. Nosotrosca ese materialta atsinchi nuestro idiomata protegengapa nuestro
comunidadpi.

### Quick Statistics from this Dictionary

**Part of Speech**<br/>
Nouns: 55%<br/>
Verbs: 21%<br/>
Adjectives: 14%<br/>
Other: 10%

**Media Lengua Lexical Origins**<br/>
Spanish: 89%<br/>
Quichua: 10%<br/>
Other: 1%

**Pijal Quichua Lexical Origins**<br/>
*Rough estimates*<br/>
Quichua: 57%<br/>
Spanish: 42%<br/>
Other: 1%

Phonology
---------

### Consonants

<table class="table table-bordered">
<tr><td></td><td colspan="2"><b>Labial</b></td><td colspan="4"><b>Coronal</b></td><td colspan="3"><b>Dorsal</b></td><td><b>Radical</b></td><td><b>Laryngeal</b></td></tr>
<tr><td></td><td><b>Bilabial</b></td><td><b>Labio-dental</b></td><td><b>Dental</b></td><td><b>Alveolar</b></td><td><b>Palato-alveolar</b></td><td><b>Retroflex</b></td><td><b>Palatal</b></td><td><b>Velar</b></td><td><b>Uvular</b></td><td><b>Pharyngeal</b></td><td><b>Glottal</b></td></tr>
<tr><td><b>Nasal</b></td><td>m</td><td></td><td>n</td><td></td><td></td><td></td><td>ɲ</td><td>[ŋ]</td><td></td><td></td><td></td></tr>
<tr><td><b>Plosive</b></td><td>p b</td><td></td><td>t d</td><td></td><td></td><td></td><td></td><td>k ɡ</td><td></td><td></td><td></td></tr>
<tr><td><b>Fricative</b></td><td>[ɸ]</td><td>f</td><td></td><td>s z</td><td>ʃ ʒ</td><td>ʐ</td><td></td><td>x</td><td></td><td></td><td>[h]</td></tr>
<tr><td><b>Affricate</b></td><td></td><td></td><td></td><td></td><td>ʧ</td><td></td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td><b>Approximant</b></td><td></td><td></td><td></td><td></td><td></td><td></td><td>j</td><td></td><td></td><td></td><td></td></tr>
<tr><td><b>Tap</b></td><td></td><td></td><td></td><td>ɾ</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td><b>Trill</b></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td><b>Lateral Fricative</b></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td><b>Lateral Approximant</b></td><td></td><td></td><td>l</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td><b>Lateral Flap</b></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr>
</table>
Table 3: IPA Chart for Media Lengua. The inventory also includes /w/. Common allophones are marked
in brackets (\[\]) and affricates are presented under the place of final articulation.<p>

Upon hearing Media Lengua for the first time, non-native speakers of Quichua
will often assume they are hearing a Quichua. This is because the overall
prosody and rhythm of Media Lengua essentially conforms to that of Quichua with
some innovative pitch accents that can reach approximately 1.5 times the height
of a standard pitch accent (Stewart, 2015). Additionally, the Spanish origin
vocabulary in Media Lengua often appears to conform to Quichua phonotactics.
Yet, Media Lengua has adopted a number of phonemes from Spanish that help
maintain contrasts. For example, in the native Quichua lexicon, voiced
obstruents only appear allophonically in the post-sonorant position (1), while
in Media Lengua voiced obstruents, namely stops, are phonemic (2) (Stewart,
2018a) and have been shown to be consistently identified as different aurally in
identification task experiments (Stewart, 2015).

<table class="unstyled">
<tr><td>(1)</td><td>[-sonorant]→[+voiced]/ [+sonorant]</td></tr>
<tr><td> </td><td><i>wasikunamanta</i></td></tr>
<tr><td> </td><td>wasi-kuna-manta [wasi<b>ɡ</b>unaman<b>d</b>a]</td></tr>
<tr><td> </td><td>house-PL-ABL</td></tr>
<tr><td> </td><td>'from the houses'</td></tr>
</table>
<table class="unstyled">
<tr><td>(2)</td><td><i>paño</i></td><td>[<b>p</b>aɲo̝]</td><td>'fabric'</td><td>    </td><td><i>baño</i></td><td>[<b>b</b>aɲo̝]</td><td>'bathroom'</td></tr>
<tr><td> </td><td><i>tia</i></td><td>[<b>t</b>ia]</td><td>'aunt'</td><td>    </td><td><i>dia</i></td><td>[<b>d</b>ia]</td><td>'day'</td></tr>
<tr><td> </td><td><i>col</i></td><td>[<b>k</b>o̝l]</td><td>'cabbage'</td><td>    </td><td><i>gol</i></td><td>[<b>ɡ</b>o̝l]</td><td>'goal'</td></tr>
</table>

Interestingly, Media Lengua speakers do not make use of the post-sonorant
obstruent voicing rule with most nominal morphology (3) even though it is
common in their dialect of Quichua (see 1) (Stewart, 2011).

<table class="unstyled">
<tr><td>(3)</td><td><i>casacunamanta</i></td></tr>
<tr><td> </td><td>casa-kuna-manta [casa<b>k</b>unaman<b>t</b>a]</td></tr>
<tr><td> </td><td>house-PL-ABL</td></tr>
<tr><td> </td><td>'from the houses'</td></tr>
</table>

However, the voicing rule is preserved with most verbal morphology. See
example (4) for Quichua and (5) for Media Lengua.

<table class="unstyled">
<tr><td>(4)</td><td><i>mikunki</i></td></tr>
<tr><td> </td><td>miku-nki [mikun<b>ɡ</b>i]</td></tr>
<tr><td> </td><td>eat-2</td></tr>
<tr><td> </td><td>'You eat.'</td></tr>
</table>
<table class="unstyled">
<tr><td>(5)</td><td><i>comingui</i></td></tr>
<tr><td> </td><td>comi-ngui [ko̝min<b>ɡ</b>i]</td></tr>
<tr><td> </td><td>eat-2</td></tr>
<tr><td> </td><td>'You eat.'</td></tr>
</table>

The Imbabura dialect of Quichua makes use of \[f\] (6) where other dialects of
Quichua and other Quechuan languages may use aspirated \[pʰ\] (7) or ejective \[pʼ\]
(8). This feature is also present in Media Lengua words of Quichua origin (9)
and has even made its way into some Spanish borrowings (10) in addition to
preserving /f/ in Spanish origin words.

<table class="unstyled">
<tr><td>(6)</td><td><i>puyu</i></td><td>[<b>f</b>uju]</td><td>'cloud'</td><td>(Imbabura Quichua)</td><td>(Gómez-Rendón, 2007)</td></tr>
<tr><td>(7)</td><td><i>puyu</i></td><td>[<b>pʰ</b>uju]</td><td>'cloud'</td><td>(Cotopaxi Quichua)</td><td>(Kohlberger, 2010)</td></tr>
<tr><td>(8)</td><td><i>phuyu</i></td><td>[<b>p'</b>uju]</td><td>'cloud'</td><td>(Cuzco Quechua)</td><td>(Parker, 1964)</td></tr>
<tr><td>(9)</td><td><i>fuyu</i></td><td>[<b>f</b>uju]</td><td>'cloud'</td><td>(Media Lengua)</td><td>(Stewart, 2011; this dictionary)</td></tr>
<tr><td>(10)</td><td><i>linfio</i></td><td>[lin<b>f</b>io̝]</td><td>'clean' from Spanish limpio [limpio] ‘clean’</td><td>(Media Lengua)</td><td>(this dictionary)</td></tr>
<tr><td>(11)</td><td><i>fuerte</i></td><td>[<b>f</b>ueɾʃte]</td><td>'strong' from Spanish fuerte [fueɾte] ‘strong’</td><td>(Media Lengua)</td><td>(this dictionary)</td></tr>
</table>

Media Lengua also has a number of Quichua adaptations that influence the
pronunciation of the Spanish origin vocabulary. Example (12) shows that
intervocalic /s/ becomes voiced \[z\] in Media Lengua; example (13) shows that the
Spanish origin trill (/r/) becomes a voiced retroflex fricative (/ʐ/); and
example (14) shows that the Spanish origin palatal lateral approximant (/ʎ/)
becomes a voiced postalveolar fricative (/ʒ/).

<table class="unstyled">
<tr><td></td><td><b>Sp</b></td><td></td><td></td><td></td><td><b>ML</b></td><td></td><td></td><td></td></tr>
<tr><td>(12)</td><td><i>mesa</i></td><td>[me<b>s</b>a]</td><td>'table'</td><td> → </td><td><i>metsa</i></td><td>[me<b>z</b>a]</td><td>'table'</td><td>(Stewart, 2011)</td></tr>
<tr><td>(13)</td><td><i>arriba</i></td><td>[a<b>r</b>iba]</td><td>'above'</td><td> → </td><td><i>arriba</i></td><td>[a<b>ʐ</b>iba]</td><td>'above'</td><td>(Stewart, 2020)</td></tr>
<tr><td>(14)</td><td><i>gallo</i></td><td>[ɡa<b>ʎ</b>o]</td><td>'rooster'</td><td> → </td><td><i>gallo</i></td><td>[ɡa<b>ʒ</b>o̝]</td><td>'rooster'</td><td>(Stewart, 2020)</td></tr>
</table>

Media Lengua also maintains a number of archaic Spanish preservations; most
notably word initial /x/ represented orthographically with <h> which as become
mute in modern dialects of Spanish (15):

<table class="unstyled">
<tr><td></td><td><b>Sp</b></td><td></td><td></td><td></td><td><b>ML</b></td><td></td><td></td><td></td></tr>
<tr><td>(15)</td><td><i>habas</i></td><td>[aβas]</td><td>'fava beans'</td><td> → </td><td><i>jabas</i></td><td>[<b>x</b>avas]</td><td>'fava beans'</td><td>(Stewart, 2011)</td></tr>
<tr><td> </td><td><i>hacha</i></td><td>[aʧa]</td><td>'axe'</td><td> → </td><td><i>jacha</i></td><td>[<b>x</b>aʧa]</td><td>'axe'</td><td>(Stewart, 2011)</td></tr>
</table>

### Vowels

<table class="table table-bordered">
<tr><td></td><td>Front</td><td></td><td>Back</td></tr>
<tr><td>Close</td><td>i <i>i</i></td><td></td><td>u <i>u</i></td></tr>
<tr><td></td><td>e</td><td></td><td>o </td></tr>
<tr><td>Open</td><td></td><td>a <i>a</i></td><td></td></tr>
</table>
Table 4: Media Lengua vowel chart based on Stewart (2011). Italic vowels are of Quichua
origin.
<br/><br/>

The Media Lengua vowel system has a fair amount of attention in the literature
(see e.g., Gómez-Rendón, 2005; Muysken, 1997; Onosson &amp; Stewart,
under-review; Stewart, 2011, 2014, 2018b) due to its complex arrangement of both
Spanish- and Quichua-origin vowel systems. The native Quichua vowel system makes
use of three corner vowels (/i, u, a/), which occupy large acoustic ranges
(Lipski, 2015; Stewart, 2014), while the native Spanish vowel system makes use
of five vowels (/i, u, e, o, a/).

For the Salcedo (Cotopaxi) dialect of Media Lengua, which has been purported to
no longer be spoken (Shappeck, 2011; Stewart, 2011), Muysken (1997) claimed that
Spanish origin mid-vowels (/e, o/) assimilate to their respective Quichua high
vowels (/i, u/) with the exception of occasional preservations of /e/ and /o/ in
Spanish origin names, interjections, and vowels located in stressed positions.
Gómez-Rendón (2007) hypothesizes that Media Lengua makes use of three options
when adapting Spanish words (1) a word could maintain Spanish phonology
\[kabeza\] cabeza 'head', (2) undergo partial assimilation \[kabisa\] cabeza
‘head’, or (3) undergo complete assimilation \[kabiza\] cabeza ‘head’. He also
suggests that high-frequency words tend to undergo complete assimilation, but
low-frequency do not. However, Stewart (2014, 2018) puts forth experimental and
acoustic evidence that supports his claim that Media Lengua could be dealing
with as many as eight vowels: Spanish-derived \[i, a, u\], which exist as
near-mergers (covert contrasts) with Kichwa-derived \[i, a, u\] and
Spanish-derived \[e\] and \[o\] exist with substantial overlap with Quichua and
Spanish origin \[i, a, u\]. Yet, Spanish origin mid vowels maintain just enough
distance to allow for the possibility of perceptual contrasts. Stewart (2018)
uses an 2AFC identification task experiment to show that Media Lengua speakers
are indeed able to constantly identify differences between mid- and high vowels.
Onosson and Stewart (under-review) have put forth additional acoustic evidence
that Media Lengua speakers have adopted nearly all Spanish origin diphthongs but
with adjustments that fit within the overlapping mid- and high-vowel acoustic space.

The Media Lengua diphthongal system contains both Spanish origin /ae, ea, oa,
ei, ie, oe, ue, ao, eo, io, oi, eu, uo/ and shared Quichua-Spanish origin /ia,
ua, ai, ui, au, iu/. Words containing /ou/ were not identified; however, this is
a very low frequency diphthong (typically produced as a monophthong) most common 
in Spanish borrowings from French, which have not made their way into Media Lengua.

### Prosody

Prosody, most notably intonation, has also been investigated in Media Lengua.
Muysken (1997) identifies that, like Quichua, Media Lengua makes use of
penultimate stress, which consistently shifts as suffixes are added to a word
(16).

<table class="unstyled">
<tr><td>(16)</td><td><i>vaca</i></td><td>[ˈbaka]</td></tr>
<tr><td> </td><td><i>vacagu</i></td><td>[baˈkaɡu]</td></tr>
<tr><td> </td><td><i>vacagucuna</i></td><td>[bakaɡuˈkuna]</td></tr>
<tr><td> </td><td><i>vacagucunamanta</i></td><td>[bakaɡukunaˈmanta]</td></tr>
<tr><td> </td><td><i>vacagucunamantami</i></td><td>[bakaɡukunamanˈtami]</td></tr>
<tr><td> </td><td><i>vaca-gu-cuna-manta-mi</i></td><td></td></tr>
<tr><td> </td><td>cow-DIM-PL-ABL-VAL</td><td></td></tr>
<tr><td> </td><td>‘from the little cows’</td><td></td></tr>
<tr><td> </td><td>(based on Stewart, 2015)</td><td></td></tr>
</table>

Stewart’s (2015) analysis of Media Lengua intonation looks at pitch accents and
confirms that they are ost adjectives typicarealized in the same position as stressed syllables described
by Muysken (1997). The most common realization being a low-high pitch accent
(L+H\*) taking place at the prosodic word level on, leading up to, or just after
the penultimate syllable of a word. In the majority of a cases, an L+H\* pitch
accent on the penultimate syllable describes word level prosody (17).

<table class="unstyled">
<tr><td>(17)</td><td>         L+H*</td><td>                  L+H*</td><td>           L+H*</td><td>      L%</td></tr>
<tr><td> </td><td><i>Papa<b>su</b>ka</i></td><td><i>wawakuna<b>wan</b>mi</i></td><td colspan="2"><i>colera<b>hur</b>ka</i></td></tr>
<tr><td> </td><td colspan="4">'Father was angry with the children.'</td></tr>
</table>

However, in certain cases, a simple high (H\*) may appear when the pitch accent
follows the penultimate syllable of a disyllabic word or when a voiceless onset
appears in the penultimate syllable (18). In both cases, Stewart suggests that
this is caused by the lack of material to bear the pre-accental rise, which
would otherwise be realized as a typical L+H\* PA.

<table class="unstyled">
<tr><td>(18)</td><td>H*</td><td>       L+H</td><td>    L%</td></tr>
<tr><td> </td><td><i><b>Be</b>la</i></td><td colspan="2"><i>que<b>ma</b>jun</i></td></tr>
<tr><td> </td><td colspan="4">'The candle is burning.'</td></tr>
</table>

Media Lengua also appears to mark emphasis at the prosodic word level with
a substantial increase in pitch frequency on one or more words in an utterance
(L+^H\*) (19). Pitch accents may also appear in a stair step-like pattern in
utterances containing reduplication where the low (L) on the second instance of
the reduplicated pair is often undershot. In the first instance of the
reduplicated pair, a standard L+H\* appears while in the second instances an
emphatic L+^H% PA takes place where the L may be undershot (20).

<table class="unstyled">
<tr><td>(19)</td><td>     L+H*</td><td>L+^H*</td><td>                  L+H*</td><td>             L+^H*</td><td>    L+H*</td><td>                          L-L%</td></tr>
<tr><td> </td><td><i>Y a<b>lo</b>tro</i>   </td><td><i><b>vuel</b>ta</i></td><td><i>otro bastan<b>te</b>ta llevashpa,</i></td><td><i>escondi<b>di</b>to mio mamamanta</i></td><td colspan="2"><i>lle<b>ve</b>shpa inkarkanchi</i></td></tr>
<tr><td> </td><td colspan="9">'And on the following day, we would go bringing another bunch [of beans] hidden from my mom.'</td></tr>
</table>
<table class="unstyled">
<tr><td>(20)</td><td>        L+H*</td><td>L+H*</td><td>L+^H*</td><td>      L+H*<td>L-</td><td></td><td>    H*</td><td>   H-H%</td></td></tr>
<tr><td> </td><td><i>Diay<b>man</b>ta</i></td><td><i><b>wa</b>chu</i></td><td><i><b>wa</b>chu</i></td><td><i>bus<b>ca</b>shka</i></td><td></td><td><i>zin uno</i></td><td colspan="2"><i>ca<b>ña</b>ta</i></td></tr>
<tr><td> </td><td colspan="9">'And on the following day, we would go bringing another bunch [of beans] hidden from my mom.'</td></tr>
</table>

Stewart also describes instances of intermediate boundaries appearing as
a single low tone (L-). These are often observed in standard content questions
(wh-questions) following the utterance-initial question constituent or in some
cases after words containing an emphatic PA (21). There is also evidence of
intermediate boundary tones in the form of pitch restart which take place in
listing intonation just before the listing of items begins.

<table class="unstyled">
<tr><td>(21)</td><td>          L+H*</td><td>L-</td><td>                    L%</td></tr>
<tr><td> </td><td><i>Quien<b>pa</b>tak</i></td><td></td><td><i>ese pelota?</i></td></tr>
<tr><td> </td><td colspan="3">'Whose ball is that?'</td></tr>
</table>

The intonational phrase in Media Lengua is marked by a low boundary tone (L%) at
the end of nearly every utterance (17, 18, 19, 21). An exception to the
configuration can be found in what Stewart refers to as clarifying utterances,
which are marked with a high boundary tone (H%) (20). Clarifying utterances in
Media Lengua are used in three typical scenarios: (1) to clarify that a topic
within a conversation is shared by those speaking, (2) to provide information
which was accidentally left out of the main clause, and (3) provide the listener
with additional information.

Finally, there is also evidence of sonorant devoicing between voiceless
obstruents, which affects the realization of pitch accents that fall on devoiced
syllables (22).

<table class="unstyled">
<tr><td>(22)</td><td>[+sonorant]→[-voice]/</td><td>[-sonorant]</td><td>_____</td><td>[-sonorant]</td></tr>
<tr><td> </td><td></td><td>[-voice]</td><td></td><td>[-voice]</td></tr>
<tr><td> </td><td colspan="4">Vos<b>tek</b>a tuyu casa<b>pik</b>a</td></tr>
<tr><td> </td><td colspan="4">[bos.<b>te</b>.ka tu.ju ka.za.<b>pi</b>.ka]→[bos.<b>te̥</b>.ka tu.ju ka.za.<b>pi̥</b>.ka]</td></tr>
</table>

Morphology
----------

Media Lengua, like Quichua, is an agglutinating language with SOV word order, which makes use of highly regular suffixation.

### Gender

The formation of Media Lengua did not lead to the wholesale adoption of gender from Spanish. Instead it behaves more like Quichua; a language with no grammatical gender. However, some aspects of Media Lengua may suggest a functioning gender system (23).

<table class="unstyled">
<tr><td>(23)a.</td><td><i>al-otr-o</i></td><td><i>dia-ka</i></td><td>    </td><td>b. </td><td><i>Yo-ca</i></td><td><i>ella-ca</i></td><td><i>bonit-a-mi</i></td><td><i>ditsi-ni</i></td></tr>
<tr><td> </td><td>ART.M-next-M</td><td>day.M-TOP</td><td>    </td><td> </td><td>I-TOP</td><td>she-TOP</td><td>pretty-F-VAL</td><td>say-1</td></tr>
<tr><td> </td><td colspan="2">‘On the next day...’</td><td> </td><td></td><td colspan="4">‘I say she is pretty.’</td></tr>
<tr><td> </td><td colspan="8">Consultant #43</td></tr>
</table>

However, there are very few signs of productive gender, other than in a few frozen forms (23a), and in some adjectives with semantically male/female referents (23b). Instead, possessive articles, demonstratives, and most adjectives typically appear in the original Spanish masculine form (Stewart, 2015). This is even true with Spanish-derived feminine nouns (morphologically evident from the -a on the nouns) (24), even when the noun is semantically feminine (25).

<table class="unstyled">
<tr><td>(24)</td><td colspan="6"><i>Ellaca uno camisa rosadotami traijun.</i></td></tr>
<tr><td> </td><td>eʒa-ka</td><td>un-o</td><td>kamis-a</td><td>ʐosad-o-ta-mi</td><td>tɾai-hu-n</td></tr>
<tr><td> </td><td>she-TOP</td><td>a-M(sp)</td><td>shirt-F(sp)</td><td>pink-M(sp)-ACC-VAL</td><td>wear-PROG-3</td></tr>
<tr><td> </td><td colspan="6">Spanish: <i>Ella tiene puesto una camisa rosada.</i></td></tr>
<tr><td> </td><td colspan="6">Quichua: <i>Paica shuc camiseta churatami apamun.</i></td></tr>
<tr><td> </td><td colspan="6">‘She is wearing a pink shirt.’</td></tr>
<tr><td> </td><td colspan="6">Consultant #43</td></tr>
</table>
<table class="unstyled">
<tr><td>(25)</td><td colspan="6"><i>Tuyo mujerca ondepitay?</i></td></tr>
<tr><td> </td><td>tuyo</td><td>mujer-ca</td><td>onde-pi-tay</td></tr>
<tr><td> </td><td>your.M</td><td>wife-TOP</td><td>where-LOC-Q(wh)</td></tr>
<tr><td> </td><td colspan="6">Spanish: <i>¿Dónde esta tu esposa?</i></td></tr>
<tr><td> </td><td colspan="6">Quichua: <i>Quiquinpa huarmica maypita?</i></td></tr>
<tr><td> </td><td colspan="6">‘Where is your wife?'</td></tr>
<tr><td> </td><td colspan="6">Consultant #43</td></tr>
</table>

Another example of this gender asymmetry is observed in the pronominal system with <i>el</i> (3s) occasionally used for both male and female referents. This is direct semantic calque from Quichua <i>pay</i> (3s), which is used for both male and female referents (26). It is most common in possessive forms with <i>-pa</i> (POSS), which may be influenced by the fact that Spanish does not have a gender contrast in the third person possessive (e.g., <i>su/sus</i> refers to 'his, her/ their'). However, <i>ella</i> (3s.F) is more frequent in Media Lengua than gender neutral <i>el</i> (27).

<table class="unstyled">
<tr><td>(26)</td><td colspan="5"><i>Ese huarmica elpa cusahuanca colerashcami.</i></td></tr>
<tr><td> </td><td>Ese huarmi-ca </td><td><b>el</b>-pa</td><td>cusa-huan-ca</td><td>colera-shca-mi</td></tr>
<tr><td> </td><td>DET woman-TOP</td><td>3-POSS</td><td>husband-INST-TOP</td><td>angry-PRT-VAL</td></tr>
<tr><td> </td><td colspan="5">Spanish: <i>Esta mujer está enojada con <b>su</b> esposo.</i></td></tr>
<tr><td> </td><td colspan="5">Quichua: <i>Cay huarmyca <b>pay</b>pa cusahuanca colerashkamy.</i></td></tr>
<tr><td> </td><td colspan="5">'They say that they buy and she takes them.'</td></tr>
<tr><td> </td><td colspan="5">Consultant #50</td></tr>
</table>
<table class="unstyled">
<tr><td>(27)</td><td colspan="5"><i>Ellapa brazoca fuerte fuertemi.</i></td></tr>
<tr><td> </td><td>Ella-pa </td><td>brazo-ca</td><td>fuerte</td><td>fuerte-mi</td></tr>
<tr><td> </td><td>she-POSS </td><td>arm-TOP</td><td>strong</td><td>strong-VAL</td></tr>
<tr><td> </td><td colspan="5">Spanish: <i>Sus brasos son muy fuertes.</i></td></tr>
<tr><td> </td><td colspan="5">Quichua: <i>Paypa brasocunaca sinchi sinchimy.</i></td></tr>
<tr><td> </td><td colspan="5">'Her arms are really strong.'</td></tr>
<tr><td> </td><td colspan="5">Consultant #50</td></tr>
</table>

This asymmetry reflects the contribution of each source language, with Quichua having a stronger influence. While Media Lengua has some features that are the result of contact of two very different systems, it primarily behaves like other Quechuan languages. Media Lengua has slotted Spanish into Quichua, with surprisingly few extra Spanish features.
In the dictionary, items with functional gender contrasts have their own entry (e.g., <i>miedosa</i> and <i>miedoso</i> 'scary'.)

Media Lengua, like Quichua, is an agglutinating language with SOV word order,
which makes use of highly regular suffixation.

### Verbal morphology

Media Lengua, like Quichua, has no irregular verbal morphology. Therefore, the following patterns can be applied to all verbs (barring semantic constraints).
The citation form for verbs in this dictionary is the root in addition to the infinitive suffix *-na* (e.g., *comi* + *na* 'to eat').

<table class="table table-bordered">
<tr><td colspan="4"><i>Vina</i> [βina] 'see'</td></tr>
<tr><td><b>Gerund:</b> vi-shpa  </td><td><b>Imperative (informal):</b> vi-y  </td><td><b>Same-subject converb:</b> vi-chun</td></tr>
<tr><td><b>Participle:</b> vi-shca  </td><td><b>Imperative (formal):</b> vi-pa-y  </td><td><b>Different-subject converb:</b> vi-cpi</td></tr>
<tr><td><b>Agent:</b> vi-c  </td><td><b>Imperative (respectful):</b> vi-pa-ngui  </td><td></td></tr>
<tr><td><b>Nominal:</b> vi-y  </td><td></td><td></td></tr>
</table>
<table class="table table-bordered">
<tr><td><b>Pronouns</b></td><td></td><td><b>Present</b></td><td><b>Past <i>-rca</i></b></td><td><b>Future I <i>-gri</i></b></td><td><b>Future II</b></td></tr>
<tr><td>1s</td><td>yo</td><td>vi-ni</td><td>vi-rca-ni</td><td>vi-gri-ni</td><td>vi-sha</td></tr>
<tr><td>2s</td><td>vos, voste</td><td>vi-ngui</td><td>vi-rca-ngui</td><td>vi-gri-ngui</td><td>–</td></tr>
<tr><td>3</td><td>el/ ella/ elcuna</td><td>vi-n</td><td>vi-rca</td><td>vi-gri-n</td><td>–</td></tr>
<tr><td>1p</td><td>nosotro/nuesto</td><td>vi-nchi</td><td>vi-rca-nchi</td><td>vi-gri-nchi</td><td>vi-shun</td></tr>
<tr><td>2p</td><td>voscuna</td><td>vi-ngui-chi  </td><td>vi-rca-ngui-chi  </td><td>vi-gri-ngui-chi  </td><td>–</td></tr>
</table>
<table class="table table-bordered">
<tr><td><b>Pronouns</b></td><td></td><td><b>Continuous <i>-ju  </i></b></td><td><b>Reflexive <i>-ri  </i></b></td><td><b>Desiderative <i>-naya  </i></b></td><td><b>Reciprocal <i>-naju</i></b></td></tr>
<tr><td>1s</td><td>yo</td><td>vi-ju-ni</td><td>vi-hua-ni</td><td>vi-naya-ni</td><td>–</td></tr>
<tr><td>2s</td><td>vos, voste</td><td>vi-ju-ngui</td><td>vi-ri-ngui</td><td>vi-naya-ngui</td><td>–</td></tr>
<tr><td>3</td><td>el/ ella/ elcuna</td><td>vi-ju-n</td><td>vi-ri-n</td><td>vi-naya-n</td><td>–</td></tr>
<tr><td>1p</td><td>nosotro/nuesto</td><td>vi-ju-nchi</td><td>vi-ri-nchi</td><td>vi-naya-nchi</td><td>vi-naju-nchi</td></tr>
<tr><td>2p</td><td>voscuna</td><td>vi-ju-ngui-chi  </td><td>vi-ri-ngui-chi  </td><td>vi-naya-ngui-chi  </td><td>vi-naju-ngui-chi  </td></tr>
</table>
<table class="table table-bordered">
<tr><td><b>Pronouns</b></td><td></td><td><b>Causative <i>-chi  </i></b></td><td><b>Deontic  </b></td><td><b>Want + Verb  </b></td><td><b>Can + Verb  </b></td></tr>
<tr><td>1s</td><td>yo</td><td>vi-chi-ni</td><td>vi-na ca-ni</td><td>vi-na quere-ni</td><td>vi-y-ta podi-ni</td></tr>
<tr><td>2s</td><td>vos, voste</td><td>vi-chi-ngui</td><td>vi-na ca-ngui</td><td>vi-na quere-ngui</td><td>vi-y-ta podi-ngui</td></tr>
<tr><td>3</td><td>el/ ella/ elcuna</td><td>vi-chi-n</td><td>vi-na ca-n</td><td>vi-na quere-n</td><td>vi-y-ta podi-n</td></tr>
<tr><td>1p</td><td>nosotro/nuesto</td><td>vi-chi-nchi</td><td>vi-na ca-nchi</td><td>vi-na quere-nchi</td><td>vi-y-ta podi-nchi</td></tr>
<tr><td>2p</td><td>voscuna</td><td>vi-chi-ngui-chi  </td><td>vi-na ca-ngui-chi  </td><td>vi-na quere-ngui-chi  </td><td>vi-y-ta podi-ngui-chi  </td></tr>
</table>
<table class="table table-bordered">
<tr><td><b>Pronouns</b></td><td></td><td><b>Present Participle <i>-shca  </i></b></td><td><b>Past Participle <i>-shca  </i></b></td><td><b>Validative <i>-mi  </i></b></td><td><b>Dubative I <i>-chari  </i></b></td></tr>
<tr><td>1s</td><td>yo</td><td>vi-shca (ca-ni)</td><td>vi-shca (ca-rca-ni)</td><td>vi-ni-mi</td><td>vi-ni-chari</td></tr>
<tr><td>2s</td><td>vos, voste</td><td>vi-shca (ca-ngui)</td><td>vi-shca (ca-rca-ngui)</td><td>vi-ngui-mi</td><td>vi-ngui-chari</td></tr>
<tr><td>3</td><td>el/ ella/ elcuna</td><td>vi-shca (ca-n)</td><td>vi-shca (ca-rca)</td><td>vi-n-mi</td><td>vi-n-chari</td></tr>
<tr><td>1p</td><td>nosotro/nuesto</td><td>vi-shca (ca-nchi)</td><td>vi-shca (ca-rca-nchi)</td><td>vi-nchi-mi</td><td>vi-nchi-chari</td></tr>
<tr><td>2p</td><td>voscuna</td><td>vi-shca (ca-ngui-chi)  </td><td>vi-shca (ca-rca-ngui-chi)  </td><td>vi-ngui-chi-mi  </td><td>vi-ngui-chi-chari  </td></tr>
</table>
<table class="table table-bordered">
<tr><td><b>Pronouns</b></td><td></td><td><b>Supposition <i>-yari  </i></b></td><td><b>Conjecture <i>-shi  </i></b></td><td><b>Reportive <i>tsena  </i></b></td><td><b>Affrimative <i>-mari  </i></b></td></tr>
<tr><td>1s</td><td>yo</td><td>vi-ni-yary</td><td>vi-ni-shi</td><td>vi-ni tse-n</td><td>vi-ni-mari</td></tr>
<tr><td>2s</td><td>vos, voste</td><td>vi-ngui-yary</td><td>vi-ngui-shi</td><td>vi-ngui tse-n</td><td>vi-ngui-mari</td></tr>
<tr><td>3</td><td>el/ ella/ elcuna</td><td>vi-n-yary</td><td>vi-n-shi</td><td>vi-n tse-n</td><td>vi-n-mari</td></tr>
<tr><td>1p</td><td>nosotro/nuesto</td><td>vi-nchi-yary</td><td>vi-nchi-shi</td><td>vi-nchi tse-n</td><td>vi-nchi-mari</td></tr>
<tr><td>2p</td><td>voscuna</td><td>vi-ngui-chi-yary  </td><td>vi-ngui-chi-shi  </td><td>vi-ngui-chi tse-n  </td><td>vi-ngui-chi-mari  </td></tr>
</table>
<table class="table table-bordered">
<tr><td><b>Pronouns</b></td><td></td><td><b>Conditional Past  </b></td><td><b>Remote Past  </b></td></tr>
<tr><td>1s</td><td>yo</td><td>vin-ca-rca-ni<td>vi-rca-rca-ni</td></td></tr>
<tr><td>2s</td><td>vos, voste</td><td>vin-ca-rca-ngui</td><td>vi-rca-rca-ngui</td></tr>
<tr><td>3</td><td>el/ ella/ elcuna</td><td>vin-ca-rca</td><td>vi-rca-rca</td></tr>
<tr><td>1p</td><td>nosotro/nuesto</td><td>vin-ca-rca-nchi</td><td>vi-rca-rca-nchi</td></tr>
<tr><td>2p</td><td>voscuna</td><td>vin-ca-rca-ngui-chi  </td><td>vi-rca-rca-nguichi  </td></tr>
</table>


### Nominal morphology

The following table shows nominal morphology which encodes number and case.

<table class="table table-bordered">
<tr><td><b>Morpheme</b></td><td><b>Description</b></td><td><b>Gloss</b></td><td><b>Description</b></td></tr>
<tr><td>-cuna</td><td>plural</td><td>PL</td><td>This morpheme is used to indicate plurality (ex. cat → cat<b>s</b>).</td></tr>
<tr><td>-ta</td><td>object</td><td>OBJ/ ACC</td><td>This morpheme is used to indicate the direct object of a clause (ex. I want a <b>dog</b>).</td></tr>
<tr><td>-huan</td><td>Instrumental/ Comitative</td><td>INST</td><td>This morpheme marks that a given noun is an instrument used by the agent (ex. <b>with</b> the knife).</td></tr>
<tr><td>-kama(n)</td><td>terminative</td><td>TERM</td><td>This morpheme is used to mark the end or limit of an action (ex. <b>until</b> midnight).</td></tr>
<tr><td>-man</td><td>directional (allative)</td><td>DIR</td><td>This morpheme is used to mark movement towards a place (ex. <b>to</b> the store).</td></tr>
<tr><td>-manta</td><td>ablative</td><td>ABL</td><td>This morpheme is used to mark movement from a place (ex. <b>from</b> the store).</td></tr>
<tr><td>-ndi(n)</td><td>inclusive/ comitative</td><td>COM</td><td>This morpheme marks accompaniment (ex. <b>with</b> a person).</td></tr>
<tr><td>-pa</td><td>possessive (genitive)</td><td>POSS/ BEN</td><td>This morpheme has two functions: the first is used to indicate the possessor of a noun (ex. The dog<b>'s</b> bone) and the second is used to indicate purpose (ex. This is <b>(in order) to</b> fix it).</td></tr>
<tr><td>-pacman</td><td>orientative</td><td>ORI</td><td>This morpheme is used to orientate the listener with reference to a specific house or business, similar to <i>chez</i> in French (ex. Lucia's house or the doctor's office).</td></tr>
<tr><td>-paya</td><td>depreciative/ pejorative</td><td>PEJ.f</td><td>This morpheme is used to criticize or depreciate women (ex. <b>old bag</b>).</td></tr>
<tr><td>-pi</td><td>locative</td><td>LOC</td><td>This morpheme is used to indicate the location of a noun (ex. <b>in</b> the store) or reference point (ex. <b>Here</b>; <b>there</b>).</td></tr>
<tr><td>-pura</td><td>intrative (among)</td><td>INTRA  </td><td>This morpheme is used to express the concept of '<b>between</b>' or '<b>in the middle of</b>' in English.</td></tr>
<tr><td>-rucu</td><td>depreciative/ pejorative</td><td>PEJ.m</td><td>This morpheme is used to criticize or depreciate men (ex. <b>old geezer</b>).</td></tr>
<tr><td>-sapa</td><td>augmentative</td><td>AUG</td><td>This morpheme is used to express exaggeration in size (ex. <b>big headed</b>).</td></tr>
</table>

### Enclitics

In agreement with Cole's (1982 p. 163) analysis of clitics in Quichua, clitics in Media Lengua are also more accurately described independent suffixes as they can be used with all parts of speech. They often appear to the right nominal and verbal suffixes.

<table class="table table-bordered">
<tr><td><b>Enclitic</b></td><td><b>Description</b></td><td><b>Gloss</b></td><td><b>Description</b></td></tr>
<tr><td>-ca</td><td>topic/ focus</td><td>TOP</td><td>This morpheme is used to indicate the topic or focus of the clause or sentence.</td></tr>
<tr><td>-pish/-pash</td><td>conjunction (additive)</td><td>CONJ</td><td>This morpheme is used similar to a conjunction (ej. <b>and</b>; <b>or</b>; <b>both</b>; <b>nor</b>).</td></tr>
<tr><td>-lla</td><td>limitative</td><td>LIM</td><td>The morpheme is used to restrict or limit the action of a verb or indicate precision (ex. She <b>just</b> left/ She's the <b>only</b> one who left).</td></tr>
<tr><td>-shna</td><td>semblative (equative)</td><td>SEMB</td><td>This morpheme is used to express similarity or likeness (ex. It's <b>like</b> a house).</td></tr>
<tr><td>-gu</td><td>diminutive 1</td><td>DIM.1</td><td>This morpheme is used to indicate that the modified word is small in size or it is used to express affection (ex. the <b>little</b> dog; the <b>cute</b> baby). This morpheme is more common than "-hua".</td></tr>
<tr><td>-hua</td><td>diminutive 2</td><td>DIM.2</td><td>This morpheme is used to indicate that the modified word is small in size or it is used to express affection (ex. the <b>little</b> dog; the <b>cute</b> baby). This morpheme is more common than "-gu".</td></tr>
<tr><td>-pacha</td><td>superlative</td><td>SUPER  </td><td>This morpheme is used to express intensity or the highest grade of quality (ex. The <b>best</b> place).</td></tr>
<tr><td>-ima</td><td>et cetera</td><td>ETC</td><td>This morpheme is used to indicate that there are other things in a group, but they're not named. In English this roughly translates to <b>et cetera</b>.</td></tr>
<tr><td colspan="4"><i>Validators (Evidentials)</i></td></tr>
<tr><td>-mi</td><td>first hand information</td><td>VAL</td><td>This morpheme is used to indicate first-hand knowledge of the information being uttered (ex. I'm <b>sure</b> that she left (i.e., I personally saw her go)).</td></tr>
<tr><td>-ma/-mari</td><td>emphatic first hand information (affirmative)</td><td>AFF</td><td>This morpheme is used to emphatically indicate first-hand knowledge of the information being uttered (ex. I'm <b>quite sure</b> that she left (i.e., I personally saw her go)).</td></tr>
<tr><td>-shi</td><td>conjecture</td><td>CJTR</td><td>This morpheme is used to indicate that the source of the information being uttered is inconclusive (ex. She <b>could have</b> left (but I'm just guessing)).</td></tr>
<tr><td>-cha(ri)</td><td>dubitative</td><td>DUB</td><td>This morpheme is used to indicate that the information being uttered is doubtful (ex. She could have left, but I <b>don't think so</b>).</td></tr>
<tr><td>-yari</td><td>supposition</td><td>SUP</td><td>This morpheme is used to suggest that the information being uttered is certain (ex. I <b>think/ believe</b> she left).</td></tr>
<tr><td>-chu</td><td>negation</td><td>NEG</td><td>This morpheme is used to indicate that the sentence is negative (ex. This is <b>not</b> a house).</td></tr>
<tr><td colspan="4"><i>Question clitics</i></td></tr>
<tr><td>-chu</td><td>yes/no questions</td><td>Q.yn</td><td>This morpheme is used to indicate that the sentence is a polar yes/no question (ex. <b>Do</b> you have a dog?).</td></tr>
<tr><td>-ta(c)</td><td>wh-questions</td><td>Q.wh</td><td>This morpheme is used to indicate a wh-question (ex. <b>How</b> old are you?).</td></tr>
</table>

The following are elicited examples of Media Lengua (2015: 29-30).

<table class="unstyled">
<tr><td>(28)</td><td><i>Jose-ca</i></td><td><i>ese palo-cuna-ta</i></td><td><i>el-pa</i></td><td><i>casa-manta</i></td><td><i>llega-ju-n.</i></td></tr>
<tr><td> </td><td>Jose-TOP</td><td>ese palo-PL-ACC</td><td>3-POSS</td><td>house-ABL</td><td>arrive-PROG-3</td></tr>
<tr><td> </td><td colspan="4">'José is bringing the wood from his house.'</td><td>Consultant #43</td></tr>
</table>
<table class="unstyled">
<tr><td>(29)</td><td><i>Nuestro</i></td><td><i>animal-cuna-ca</i></td><td><i>asequia-pi-mi</i></td><td><i>agua-ta</i></td><td><i>toma-ri-n.</i></td></tr>
<tr><td> </td><td>1P.POSS</td><td>animal-PL-TOP</td><td>canal-LOC-VAL</td><td>water-ACC</td><td>drink-REFL-3</td></tr>
<tr><td> </td><td colspan="4">'Our animals drink water from the canal.'</td><td>Consultant #43</td></tr>
</table>
<table class="unstyled">
<tr><td>(30)</td><td><i>Mio</i></td><td><i>hermana-ca</i></td><td>mio</td><td><i>papa-su-ta</i></td><td><i>terreno-man</i></td><td><i>compaña-shpa</i></td><td><i>i-ju-n</i></td></tr>
<tr><td> </td><td>1S.POSS</td><td>sister-TOP</td><td>1S.POSS</td><td>dad-DIM-ACC</td><td>land-DIR</td><td>accompany-SS.CONV</td><td>go-PROG-3</td></tr>
<tr><td> </td><td colspan="6">'My sister accompanies my father to the plot of land.'</td><td>Consultant #43</td></tr>
</table>
<table class="unstyled">
<tr><td>(31)</td><td><i>Mio</i></td><td><i>mama-ca</i></td><td><i>siempre-mi</i></td><td><i>adelante</i></td><td><i>anda-n</i></td><td><i>almuerzo</i></td><td><i>cozna-ngapa.</i></td></tr>
<tr><td> </td><td>1s.POSS</td><td>mom-TOP</td><td>always-VAL</td><td>ahead</td><td>go-3</td><td>lunch</td><td>cook-SS.PURP</td></tr>
<tr><td> </td><td colspan="6">'My mom always gets a head start to cook lunch.'</td><td>Consultant #43</td></tr>
</table>
<table class="unstyled">
<tr><td>(32)</td><td><i>No</i></td><td><i>adivin-y-ta</i></td><td><i>podi-nchi-ca</i></td><td><i>llubi-nga-chu</i></td><td><i>o</i></td><td><i>no</i></td></tr>
<tr><td> </td><td>NEG</td><td>predict-NOM-ACC</td><td>can-1P-TOP</td><td>rain-3.FUT.I-NEG</td><td>or</td><td>NEG</td></tr>
<tr><td> </td><td colspan="5">'One can't predict when it's going to rain.'</td><td>Consultant #43</td></tr>
</table>

The following paragraph is taken from Stewart (2013, p.20) as an example of spontaneous speech.

<table class="unstyled">
<tr><td>(33)</td><td><i>Ahora-ca</i></td><td><i> sobre</i></td><td><i> matrimonio-mi</i></td><td><i> uno</i></td><td><i> poqu-ito</i></td><td><i> detse-gri-ju-ni.</i> </td><td><i> Aqui</i></td><td><i> nuestro</i></td></tr>
<tr><td> </td><td>Now-TOP</td><td>about</td><td>wedding-VAL</td><td>DET</td><td>little-DIM</td><td>say-FUT.I-PROG-1S</td><td>here</td><td>1P.POSS</td></tr>
</table>
<table class="unstyled">
<tr><td>       </td><td><i>comunidad-pi-ca,</i></td><td><i> como</i></td><td><i> detse-rca</i></td><td><i> pedi-ngapa</i></td><td><i> mano-ta</i></td><td><i> i-shpa</i></td><td><i> nobia-pacman</i></td></tr>
<tr><td></td><td>community-LOC-TOP</td><td>like</td><td>say-3.PST</td><td>ask-PURP</td><td>hand-ACC</td><td>go-SS.CONV</td><td>bride-ORI</td></tr>
</table>
<table class="unstyled">
<tr><td>       </td><td><i>papa-su-cuna-paman</i></td><td><i> i-shpa-ca,</i></td><td><i> nobio-pa</i></td><td><i> genti-ca</i></td><td><i> anda-n-mi</i></td><td><i> lleva-shpa</i></td><td><i> pan</i></td></tr>
<tr><td></td><td>parent-DIM-PL-ORI</td><td>go-SS.CONV-TOP</td><td>groom-POSS</td><td>people-TOP</td><td>go-3-VAL</td><td>bring-SS.CONV</td><td>bread</td></tr>
</table>
<table class="unstyled">
<tr><td>       </td><td><i>platano,</i></td><td><i> naranja-mi;</i></td><td><i> asi</i></td><td><i> po-quito-go</i></td><td><i> lleva-shpa</i></td><td><i> anda-n,</i></td><td><i> ya</i></td><td><i> dentra-ngapa.</i></td><td><i> Dentra-shca-pa</i></td></tr>
<tr><td></td><td>plantains</td><td>orange-VAL</td><td>such</td><td>little-DIM-ACC</td><td>bring-SS.CONV</td><td>go-3</td><td><i>filler</i></td><td>enter-SS.PURP</td><td>enter-PRT-BEN</td></tr>
</table>
<table class="unstyled">
<tr><td>       </td><td><i>despues-mi,</i></td><td><i> ya vuelta,</i></td><td><i> ese</i></td><td><i> registro-pi-mi</i></td><td><i> casara-chi-gri-n.</i></td></tr>
<tr><td></td><td>after-VAL</td><td>again</td><td>DET</td><td>registry-LOC-VAL</td><td>marry-CAU-FUT.I.3</td></tr>
</table>
<table class="unstyled">
<tr><td>       </td><td>'Now I am going to talk a little about weddings. Here in our community, it is said, in order to ask the hand in marriage the groom's family goes to the bride's and bride's parents' house bring a bit of bread, plantains and oranges in order to enter the house. After having entered, they go to get married in the civil registry.'</td></tr>
<tr><td>       </td><td>Consultant #43</td></tr>
</table>

Pijal and Sumak Pacha
---------------------

The Community of Pijal is located in the González Suárez parish of Otavalo, in
the Province of Imbabura, Ecuador. A 15-minute bus ride makes Pijal easily
accessible from the city of Otavalo. The Community of Pijal has organized
a Community tourism project called Sumak Pacha meaning "Fertile Land" in
Quichua. The organization, made up of 23 families, began operating in 2006. The
Community tourism project embraces a profound respect for Pachamama 'Mother
Earth', which is visible through its cultural exchange programs between visitors
and Community members. The aim of this project includes: the strengthening of
Pijal's cultural identity and the Community economy along with the development
of equality, equity, and solidarity through intercultural practices. In addition
to lodging and family exchange programs, Sumak Pacha offers a diverse choice of
tourism packages including the opportunity to visit artisanal production
centres, horseback riding, or trekking along the mountain trails and footpaths
while visiting nearby lakes and waterfalls. Sumak Pacha guarantees the quality
and security of its services along with an authentic community experience with
its host families in their rural lodging. In addition, Sumak Pacha provides
food, transportation and native guides for all excursions. All Community guides
have been trained and hold professional licenses as native guides. Tourists will
enjoy an unforgettable experience.

Acknowledgements
----------------

**Funding sources:** *SSHRC IDG:* 430-2018-00032; *SSHRC Explore:* 420575<br/>
**Principal investigator:** Jesse Stewart, University of Saskatchewan

**Language consultants:** Lucia Gonza Inlago, Mercedes Tabango, Antonio Maldonado,
Isabel Bonilla, Luz Maria Gualacata, Elvia Gualacata, Dolores Lechon Bonilla,
Zoila Marina, Feliciano Inuca†, Maricela Pante, Isabel Quilumba,
Rosa Tocagon, Luis Bonilla, Jose Manuel Antamba Lechon†, Oswaldo Tocagon,
Bolivia Chicaiza, Anita Cañarejo, Carmen Cañarejo†, Homero Gonza, Rodrigo Gonza,
Maria Cristina Maldonado, Miryam Gonza, Carmen Quilumbaqui, Rosa Maria Chicaiza,
Josefa Gonza, Josefa Tabango, Maria Tabango, Segundo Catucuago, Jose Maria
Cabascango, Jose Antonio Caluqui, Maria Fonte, Maria Calapaque, Dolores Sanchez

**Assistant lexicographers:** Gabriela Prado Ayala, Lucia Gonza Inlago, Mercedes
Tabango, Carmen Quilumbaqui, Isabel Bonilla, Antonio Maldonado, Carmen
Quilumbaqui, José Manuel Casco, Steeven Inuca, Marylin Tocagón, Olga Kriukova,
Kristy Reyes Herrera, Adrián Marín Estrada, Taliza Chavez Cordova, and Cecilia
Ayala Narváez

References
----------

Gómez-Rendón, J. (2005). La Media Lengua de Imbabura. In H. Olbertz &amp; P. Muysken
(Eds.), *Encuentros y Conflictos: Bilingüismo y Contacto de Lenguas en el Mundo
Andino* (pp. 39–58). Iberoamericana.

Gómez-Rendón, J. (2007). Grammatical borrowings in Imbabura Quichua. In Y.
Matras (Ed.), *Grammatical borrowing in cross-linguistic perspective* (Vol. 1,
pp. 481–521). Walter de Gruyter.

Gómez-Rendón, J. (2008). *Mestizaje linguístico en Los Andes: Génesis
y estructura de una lengua mixta.* Abya-Yala.

Kriukova, O., &amp; Stewart, J. (in-prep.) Media Lengua and Quichua syntactic
parser.

Kohlberger, M. (2010). *Cotopaxi Quichua: A phonological description and an
analysis of stops and affricates in Central Highland Ecuadorian Quichua.*
University of Edinburgh.

Lipski, J. (2015). Colliding vowel systems in Andean Spanish. *Linguistic
Approaches to Bilingualism*, 5, 91–121.
[https://doi.org/10.105/lab.5.1.04lip](https://doi.org/10.105/lab.5.1.04lip)

Muysken, P. (1997). Media Lengua. In S. Thomason (Ed.), *Contact languages:
A Wider Perspective* (pp. 365–426). J. Benjamins Pub. Co.

Onosson, S., &amp; Stewart, J. (under-review). The effects of language contact on
non-native vowel sequences in lexical borrowings: The case of Media Lengua.

Parker, G. (1964). *English-Quechua Dictionary—Cuzco, Ayacucho, Cochabamba.*
Cornell University.

Shappeck, M. (2011). *Quichua-Spanish language contact in Salcedo, Ecuador:
Revisiting Media Lengua syncretic language practices. University of Illinois at
Urbana-Champaign.*

Stewart (donor), J. (in-prep). Media Lengua. *The Archive of Indigenous
Languages of Latin America (AILLA).*
[https://ailla.utexas.org/](https://ailla.utexas.org/)

Stewart, J. (2011). *A Brief Descriptive Grammar of Pijal Media Lengua and an
Acoustic Vowel Space Analysis of Pijal Media Lengua and Imbabura Quichua* \[MA
Thesis\]. University of Manitoba.

Stewart, J. (2014). A comparative analysis of Media Lengua and Quichua vowel
production. *Phonetica*, 7, 159–182.
[https://doi.org/10.1159/000369629](https://doi.org/10.1159/000369629)

Stewart, J. (2015). Intonation patterns in Pijal Media Lengua. *Journal of
Language Contact*, 8, 223–262.

Stewart, J. (2018a). Voice onset time production in Spanish, Quichua, and Media
Lengua. *Journal of the International Phonetic Association*, 48(2), 173–197.
[https://doi.org/doi.org/10.1017/S002510031700024X](https://doi.org/doi.org/10.1017/S002510031700024X)

Stewart, J. (2018b). Vowel perception by native Media Lengua, Quichua, and
Spanish speakers. *Journal of Phonetics*, 71, 177–193.
[https://doi.org/10.1016/j.wocn.2018.08.005](https://doi.org/10.1016/j.wocn.2018.08.005)

Stewart, J. (2020). A preliminary, descriptive survey of rhotic and approximant
fricativization in Northern Ecuadorian Andean Spanish varieties, Quichua, and
Media Lengua. In R. Rao (Ed.), *Spanish Phonetics and Phonology in Contact:
Studies from Africa, the Americas, and Spain.* John Benjamins.
</h></p>
